<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        // ⚠ Make sure data is cleaned or transformed BEFORE running this!
        Schema::table('age_categories', function (Blueprint $table) {
            $table->date('min_age')->nullable()->change();
            $table->date('max_age')->nullable()->change();
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        
    }
};
